[LibraryName]
Filename_Black=Filename_Black_262465.dat
Filename_size_White=Filename_size_White_225098.dat
PDB_White=PDB_White_367028.dat
PDBName_Black=PDBName_Black_6842.dat
PDBPath_Black=PDBPath_Black_10003.dat

[UpdateTime]
Filename_Black=20150512
Filename_size_White=20170110
PDB_White=20150512
PDBName_Black=20150512
PDBPath_Black=20150512

[LibraryHash]
Filename_Black=3D70F676B4FFF85DBBAC01E09E8A7228
Filename_size_White=EC243675BDA5FF17C727D77F60040E5D
PDB_White=7209B9D4CFE6215CC366585F6DD4A2EB
PDBName_Black=48E3381F1D4126C0B95BC35A9290512E
PDBPath_Black=8655BF5C19D6F00B1A13F08307511BA6

[LibrarySize]
Filename_Black=255456
Filename_size_White=82822
PDB_White=879627
PDBName_Black=12810
PDBPath_Black=22102